Subject: ACES II/ab initio workshop in June (Gainesville, FL)

From: Jan Labanowski <[email-masked]>
Date: Mon, 13 May 1996 13:29:54 -0400

Dear CCL subscribers,

Rod Bartlett and the authors of ACES II are tentatively planning a fourth
ACES II, and ab initio quantum chemistry workshop, to be held in June, at
the University of Florida, Gainesville, FL. Through a cooperative arrangement
with IBM, the workshop will be conducted on the new IBM 39H workstations. 
he tuition  for the three and one-half day course is $500. Housing will be
available at the Reitz Union hotel on campus at $30-40 a day. The intent
of this message is to inquire whether there is sufficient interest to
finalize the dates of the proposed workshop. Attendance is limited to
20 people. If interested, please contact [email-masked]."

Denise Lindsay
[email-masked]